---
title: List
url: https://www.tines.com/docs/api/cases/linked_cases/list/
updated: 2024-05-21T14:23:03+00:00
description: Retrieve the linked cases for a case.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Cases](https://www.tines.com/llm/docs/api/cases.md) › [Linked cases](https://www.tines.com/llm/docs/api/cases/linked_cases.md)*

# List

*[View on tines.com](https://www.tines.com/docs/api/cases/linked_cases/list/)*

## Description

Retrieve the linked cases for a case.

## Request

HTTP Method: **GET**

| Parameter | Description                                                                                         |
| --------- | --------------------------------------------------------------------------------------------------- |
| case_id   | The ID of the case.                                                                                 |
| per_page  | **Optional** Set the number of results returned per page. Defaults to 20.                           |
| page      | **Optional** Specify the page of results to return if there are multiple pages. Defaults to page 1. |

```bash
curl -X GET \
  https://<tenant-domain>/api/v2/cases/<<case_id>>/linked_cases \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return a JSON object with the linked cases.

### Field description

| Parameter    | Description                                                        |
| ------------ | ------------------------------------------------------------------ |
| case_id      | The ID of the case.                                                |
| name         | The case name.                                                     |
| linked_cases | An array of cases linked to this case. Including case ID and name. |

### Sample response

<!-- cspell:disable -->

```json
{
  "case_id": 42,
  "name": "Suspicious login detected",
  "linked_cases": [
    {
      "case_id": 43,
      "name": "Suspicious login detected #2"
    }
  ],
  "meta": {
    "count": 1,
    "current_page": "https://<tenant-domain>/api/v2/cases/42/linked_cases?per_page=20&page=1",
    "next_page": null,
    "next_page_number": null,
    "pages": 1,
    "per_page": 20,
    "previous_page": null
  }
}
```

<!-- cspell:enable -->
